.privacy-banner {
  display: none;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  position: fixed !important;
  z-index: 9999990;
  font-size: 15px;
  line-height: 1.5em;
}
.privacy-banner.right,
.privacy-banner.left,
.privacy-banner.top,
.privacy-banner.bottom {
  width: auto;
  height: auto;
  margin: 1em;
}
.privacy-banner.right.show,
.privacy-banner.left.show,
.privacy-banner.top.show,
.privacy-banner.bottom.show {
  display: block;
}
.privacy-banner.right .privacy-overlay,
.privacy-banner.left .privacy-overlay,
.privacy-banner.top .privacy-overlay,
.privacy-banner.bottom .privacy-overlay {
  display: none;
}
.privacy-banner.right .privacy-dialog,
.privacy-banner.left .privacy-dialog,
.privacy-banner.top .privacy-dialog,
.privacy-banner.bottom .privacy-dialog {
  padding-top: 1px;
}
.privacy-banner.right {
  right: 0;
  left: auto;
}
.privacy-banner.bottom {
  bottom: 0;
  top: auto;
}
.privacy-overlay {
  position: fixed;
  top: 0;
  left: 0;
  width: 100%;
  height: 100%;
  z-index: 9999990;
  background-color: rgba(0, 0, 0, 0.6);
}
.privacy-dialog {
  display: block;
  position: relative;
  max-height: 100%;
  max-width: 420px;
  margin: auto;
  padding: 0 25px 25px;
  border-radius: 7px;
  box-shadow: rgba(0, 0, 0, 0.1) 0px 3px 10px 0px;
  box-sizing: border-box;
  background-color: white;
  z-index: 9999990;
}
.privacy-dialog h2,
.privacy-dialog h3 {
  margin-top: .75em;
  margin-bottom: .5em;
}
.privacy-dialog label {
  display: block;
  padding-right: 1em;
  padding-left: 3px;
  cursor: pointer;
}
.privacy-dialog label input {
  position: relative;
  top: 2px;
}
.privacy-dialog p a {
  color: #212121;
}
.privacy-dialog p a:hover,
.privacy-dialog p a:active,
.privacy-dialog p a:focus {
  color: #e2001a;
}
.privacy-dialog a {
  cursor: pointer;
}
.privacy-check .info {
  font-size: .9em;
  color: #999;
}
.privacy-check .info a {
  color: #999;
}
.privacy-check .info a:hover,
.privacy-check .info a:focus {
  color: #666;
}
.show {
  display: flex;
}
.privacy-all {
  background-color: #009a4d;
  color: #ffffff;
}
.privacy-all:hover,
.privacy-all:focus,
.privacy-all:active {
  filter: brightness(1.3) !important;
}
.privacy-save {
  background-color: #dddddd;
  color: rgba(0, 0, 0, 0.7);
}
.privacy-all,
.privacy-save {
  text-decoration: none;
  transition: filter .2s ease;
}
.privacy-all:hover,
.privacy-save:hover,
.privacy-all:focus,
.privacy-save:focus,
.privacy-all:active,
.privacy-save:active {
  text-decoration: none !important;
  filter: brightness(1.1);
  transition: filter .2s ease;
}
.privacy-compliance {
  display: flex;
  justify-content: space-between;
  margin-top: 1.5em;
}
.privacy-compliance a[role="button"] {
  display: block;
  padding: 5px;
  width: calc(50% - 12px);
  text-align: center;
  border-radius: 7px;
}
@media screen and (max-width: 768px) {
  .privacy-banner {
    width: 100% !important;
    margin: 0 !important;
  }
  .privacy-banner .privacy-dialog {
    left: 0;
    right: 0;
    bottom: 0;
    width: 100%;
    max-width: 768px;
    margin: 0;
    padding: 25px;
    padding-top: 0px;
    box-shadow: rgba(0, 0, 0, 0.7) 0px 2px 10px 0px;
    background-color: #fafafa;
  }
}
.optOut em {
  color: #575759;
  text-decoration: underline;
  cursor: pointer;
}
.optOut em:hover {
  color: #e2001a;
}
.external-budget {
  display: none;
}
.external-budget.loaded {
  display: block;
}
.info-external {
  padding: 2% 4%;
  background-color: #efeff0;
}
.info-external .approveLink {
  color: #009a4d;
  text-decoration: underline;
  cursor: pointer;
}
.info-external > *:last-child {
  margin-bottom: 0;
}
